body {
    background: -webkit-linear-gradient(left, #25c481, #25b7c4);
    background: linear-gradient(to right, #25c481, #25b7c4);
    padding: 20px;
}

.accordionWrapper {
    padding: 30px;
    background: #fff;
    float: left;
    width: 80%;
    box-sizing: border-box;
    margin: 10%;
}

.accordionItem {
    float: left;
    display: block;
    width: 100%;
    box-sizing: border-box;
    font-family: 'Open-sans', Arial, sans-serif;
}

.accordionItemHeading {
    cursor: pointer;
    margin: 0px 0px 10px 0px;
    padding: 10px;
    background: #2980b9;
    color: #fff;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
}

.close .accordionItemContent {
    height: 0px;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    float: left;
    display: block;
}

.open .accordionItemContent {
    padding: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 100%;
    margin: 0px 0px 10px 0px;
    display: block;
    -webkit-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: top;
    -o-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -o-transition: -o-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;
    box-sizing: border-box;
}

.open .accordionItemHeading {
    margin: 0px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background-color: #bdc3c7;
    color: #7f8c8d;
}

#loader{
    position: absolute;
    width: 150px;
    height: 150px;
    left: 45%;
    top: 50%;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.accordionWrapper.from-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s;
}

@-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0; } 
    to { bottom:0px; opacity:1; }
}
@keyframes animatebottom { 
    from{ bottom:-100px; opacity:0; } 
    to{ bottom:0; opacity:1; }
}

.navbar-brand{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
}
    
#themeChg{
    cursor: pointer;
}

#fav-header{
    text-align: center; 
    padding-top: 30px;
}

#star-img{
    position:relative; 
    padding-bottom: 20px; 
    padding-right: 0px;
}

#fav_count{
    position:absolute; 
    right:83px; 
    top:10px; 
    text-align:center; 
    color: black; 
    font-size:18px; 
    font-weight:bold;
}

#fav-search-box {
    transform: translate(-50%,-50%);
    left: 4%;
    height: 40px;
    background: #4bcffa;
    border-radius: 40px;
    padding-top: 5px;
    top: 30px;
}

#fav-search-box:hover > .search-txt{
    width: 120px;
    padding:0 6px;
}

#fav-search-box:hover > .search-btn{
    background: white;
    padding:0 6px;
}

.search-txt{
    border:none; 
    background:none; 
    outline:none; 
    float:left; 
    padding:0;
    color:white; 
    font-size:16px; 
    transition:0.4s; 
    line-height:30px; 
    width:0px;
}

.search-btn {
    color: #575fcf;
    float: right;
    padding-top: 4px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3c40c6;
    height: 32px;
    width: 32px;
    transition: 0.4s;
}

.label_tag{
    font-family: Bree Serif;
    font-size: 18px;
    color: #ffffff;
    opacity: 1;
}
